uuid: 1d2b719d-2cd0-4376-8c6f-13fb3c392f27
langcode: fr
status: true
dependencies: {  }
id: geofield_projet
label: 'geofield projet'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
